Initial package. Initial package. Initial package

This update has been submitted for testing by jamielinux.

8 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago

This update has been unpushed

User Icon jlaska commented & provided feedback 8 years ago
karma

I'm no npm/node guru, but the presence of this package satisfy a missing %requires for me. Thank you!

User Icon fcon provided feedback 6 years ago
karma
User Icon tdawson commented & provided feedback 3 years ago
karma

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been obsoleted.

3 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
BZ#1091533 Can't install nodejs-grunt because of conflicting dependencies
0
0

Automated Test Results